For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete Cluster

Deletes the specified Cluster.

delete
/clusters/{clusterId}
Authorizations
AuthorizationstringRequired

The token can be generated using the Authentication API.

Path parameters
clusterIdstring · uuidRequired

The ID (UUID) of the Cluster.

Example: e69b22a5-8fee-56b1-b6fb-4a07e4205ead
Responses
202

Deleting Cluster was successful.

No content

delete/clusters/{clusterId}
DELETE /clusters/{clusterId} HTTP/1.1
Host: nfs.de-fra.ionos.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*

No content

Last updated

Was this helpful?